Author: Andreas Tille <tille@debian.org>
Last-Update: 2021-09-30
Forwarded: https://github.com/cgat-developers/ruffus/issues/127
Description: Adapt to sphinx 4.x API

--- a/doc/conf.py
+++ b/doc/conf.py
@@ -21,7 +21,7 @@ import ruffus, ruffus.task, ruffus.ruffu
 def setup(app):
    #app.add_javascript("custom.js")
    if not on_rtd:
-       app.add_stylesheet("ruffus.css")
+       app.add_css_file("ruffus.css")
 
 
 # If extensions (or modules to document with autodoc) are in another directory,
